# Bulletin d’adhesion à l’association

## Exemplaire association

Nom : ..........

Prénom : ..........

Adresse : ..........

Cotisation : Pour l’année 2017, elle s’élève à ***1 Euros***.

Le ..........

En cas d’absence de réponse du bureau dans les 8 jours. Le présent inscrit deviendra membre de plein droit. dans cette attente ce dernier bénéficiera de tous les droits accordés aux membres de l’association à l’exception de celui de voter au sein des assemblées générales.

Fait le .......... à ..........

Signature



---------------------------------------

## Exemplaire adhérent

Le signataire ci-nommé adhérent, reconnait l’exactitude des informations inscrites par lui sur le présent bulletin. Ainsi qu’avoir été informé

Pour plus d’information, contactez un membre de l’association à l’adresse suivante **contact@labo-ouvert.org**

Nom : ..........

Prénom : ..........

Date : ..........

Signature
